[Base Pack]
Pack=Spirit DeathStar Red (Dark Edition) Icon Pack
Base by=696
version=0.1
date:29-September-2014

[7tsp]
theme creator=
theme=
uxhex=yes
mui=no

[Resources]
Author by=Hyperdesk, Mr GRiM & Razorsedge
Modded by=696
Resfiles=65

[taskmanager]
grid=0F0F11
memory=ff0000
CPU=ff0000
Digits=ff0000

[CopyAnimation]
color1=710000
color2=ff0000
color3=710000
Fontcolor=ffffff